class Dashboard {
  int? status;
  Data? data;

  Dashboard({this.status, this.data});

  Dashboard.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    data = json['data'] != null ? Data.fromJson(json['data']) : null;
  }
}

class Data {
  String? remainingDays;
  int? remainingTraffic;
  String? balance;
  Data({
    this.remainingDays,
    this.remainingTraffic,
    this.balance,
  });

  Data.fromJson(Map<String, dynamic> json) {
    remainingDays = "${json['remaining_days']}";

    if (json['remaining_traffic'].runtimeType == String) {
      remainingTraffic = null;
    } else {
      remainingTraffic = json['remaining_traffic'];
    }
    balance = json['balance'];
  }
}
